# $Revision: 1.12 $, $Date: 2010/02/16 20:31:32 $
Summary:	DRI2 extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia DRI2
Name:		xorg-proto-dri2proto
Version:	2.3
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/dri2proto-%{version}.tar.bz2
# Source0-md5:	3407b494d5e90d584c9af52aa8f9f028
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
DRI2 (Direct Rendering Infrastructure 2) extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia DRI2 (Direct Rendering Infrastructure 2).

%package devel
Summary:	DRI2 extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia DRI2
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
DRI2 (Direct Rendering Infrastructure 2) extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia DRI2 (Direct Rendering Infrastructure 2).

%prep
%setup -q -n dri2proto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README dri2proto.txt
%{_includedir}/X11/extensions/dri2*.h
%{_pkgconfigdir}/dri2proto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-dri2proto.spec,v $
Revision 1.12  2010/02/16 20:31:32  arekm
- up to 2.3

Revision 1.11  2010/01/13 17:09:54  qboosh
- updated util-macros version
- added README to doc

Revision 1.10  2010/01/09 16:29:22  sparky
- BR: pkgconfig

Revision 1.9  2010/01/08 20:49:30  arekm
- up to 2.2

Revision 1.8  2009/09/29 06:18:29  qboosh
- util-macros version
- more docs

Revision 1.7  2009/06/12 19:01:01  arekm
- up to 2.1

Revision 1.6  2009/04/20 18:34:49  arekm
- up to 2.0

Revision 1.5  2009/01/26 11:50:35  arekm
- release 2

Revision 1.4  2008/12/02 17:12:57  arekm
- up to 1.99.3

Revision 1.3  2008/04/12 20:12:30  qboosh
- pl
- removed unneeded Rs (copy-pasto?)

Revision 1.2  2008-04-03 11:54:02  lkrotowski
- up to 1.1

Revision 1.1  2008-03-31 23:03:42  lkrotowski
- initial version
